*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
}
body{
    min-height: 100vh;
}
h1{
    color: #38AA9B;
    font-weight: normal;
    text-align: center;
    margin-top: 110px;
}

span{
    position: relative;
    display: block;
    height: 2px;
    width: 30px; background: #38AA9B; margin-bottom: 4px; bottom: 590px; left: 20px;
}

.tab{
    width: 440px;
    height: 30px;
    margin: 0 auto;
    margin-top: 50px;

}


.header, .row, .cell{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #38AA9B;
    flex-basis: auto;
    align-self: auto;
    width: 100%;
}

.cell{
    border: 1px solid #38AA9B;
    padding: 2px;
    word-break: break-all;
    width: 214px;
    float: right;
}


.header .cell{
    padding: 10px;
}





.line{position: relative; display: block; height: 2px; width: 25px; margin-bottom: 4px; border-radius: 50px; background: #38AA9B;}

.hamburgher{position: relative ; left: 20px; top: 20px; width: 25px; height: 15px; cursor: pointer; z-index: 40;}

.tendina a{
    position: relative;
    text-align: center;
    top: 100px;
    padding: 20px;
    display: block;
    color: white;
}
.tendina{
    position: absolute;
    background-color: #38AA9B;
    width: 100%;
    height: 650px;
    margin: 0 auto;
    display: none;
    z-index: 30;
}


.is-open{display: block;}
.change_color .line{background: #fff;}
